Bug 2245 - ipfwacc code doesn't work
Summary: ipfwacc code doesn't work
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-17 23:30 UTC by Joe Pruett
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-18 14:45:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Pruett 1999-04-17 23:30:42 UTC
the ipfwacc code doesn't work.  i have a patch, but i
figured it would go better with a bug id to associate it
with.

------- Email Received From  Joe Pruett <joey@q7.com> 04/17/99 19:45 -------

Comment 1 Jeff Johnson 1999-08-18 14:45:59 UTC
This problem appears to be resolved in later releases of ucd-snmp.


Note You need to log in before you can comment on or make changes to this bug.